### Property

# Clutter Text:use-markup

#### Declaration

    property use-markup: gboolean [ read, write ]

#### Description [src]

Whether the text includes Pango markup.

For more information about the Pango markup format, see `pango_layout_set_markup()` in the Pango documentation.

It is not possible to round-trip this property between `TRUE` and `FALSE`. Once a string with markup has been set on a `ClutterText` actor with `ClutterText:use-markup` set to `TRUE`, the markup is stripped from the string.

Type:`gboolean`

Default value | FALSE
Getter method | `clutter_text_get_use_markup()`
Setter method | `clutter_text_set_use_markup()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no